Bug 1292465 - Bump firefox-puppeteer to 51.0.0. r?automatedtester draft
authorHenrik Skupin <mail@hskupin.info>
Fri, 05 Aug 2016 11:41:48 +0200
changeset 397156 5b5e427ce54d6ca4e6c120b9b5aceb5be41e2abe
parent 396804 0ba72e8027cfcbcbf3426770ac264a7ade2af090
child 397169 e2affaf077c2da255d550a48fad4b6b026199c57
push id25225
push userbmo:hskupin@gmail.com
push dateFri, 05 Aug 2016 09:42:05 +0000
reviewersautomatedtester
bugs1292465
milestone51.0a1
Bug 1292465 - Bump firefox-puppeteer to 51.0.0. r?automatedtester MozReview-Commit-ID: 1xEqCi0LQVQ
dom/media/test/external/requirements.txt
testing/firefox-ui/harness/requirements.txt
testing/puppeteer/firefox/firefox_puppeteer/__init__.py
--- a/dom/media/test/external/requirements.txt
+++ b/dom/media/test/external/requirements.txt
@@ -12,9 +12,9 @@ moznetwork==0.27
 mozprocess==0.22
 mozprofile==0.28
 mozrunner==6.11
 moztest==0.7
 mozversion==1.4
 wptserve==1.3.0
 marionette-client==2.2.0
 marionette-driver==1.3.0
-firefox-puppeteer >= 50.0.0, <51.0.0
+firefox-puppeteer >= 51.0.0, <52.0.0
--- a/testing/firefox-ui/harness/requirements.txt
+++ b/testing/firefox-ui/harness/requirements.txt
@@ -1,5 +1,5 @@
-firefox-puppeteer >= 50.0.0, <51.0.0
+firefox-puppeteer >= 51.0.0, <52.0.0
 marionette-client >= 2.3.0
 mozfile >= 1.2
 mozinfo >= 0.8
 mozinstall >= 1.12
--- a/testing/puppeteer/firefox/firefox_puppeteer/__init__.py
+++ b/testing/puppeteer/firefox/firefox_puppeteer/__init__.py
@@ -4,17 +4,17 @@
 
 import os
 
 from marionette_driver.marionette import HTMLElement
 
 from decorators import use_class_as_property
 
 
-__version__ = '50.0.0'
+__version__ = '51.0.0'
 
 
 class Puppeteer(object):
     """The puppeteer class is used to expose libraries to test cases.
 
     example:
     `class MyTestCase(MarionetteTestCase, Puppeteer)`